Subject: Re: bug#44135: 27.1; Info about key used to invoke a command

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 26 Oct 2020 22:39:45 +0100

[email-masked] writes:

> I was looking for a way to retrieve from within a certain command
> information about the key-binding that invoked it. Because I thought
> it was quite hard to find, I would suggest that adding in the
> information about interactive code character 'e' (in Section '21.2.2
> Code Characters for interactive') a reference to the 'this-command-
> keys` function in section '21.5 Information from the Command Loop'
> would be a very welcome improvement.

I don't think that's a very logical cross reference to add -- I would
never look at the documentation of the interactive spec if I wondered
what keystrokes had executed a command.  And I think it's documented in
a pretty logical place already, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no